Subject: Ticket Assigned - resolve
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 17:36:45 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  resolve how i cancel return request                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  how i cancel return request Bot:  Hi How I Cancel Return Request ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558006132            09:27 PM, 25th Feb                     how i cancel return request                    Hello           09:29 PM, 25th Feb                   Bot                   أهلا مرة أخرى!           09:29 PM, 25th Feb                     how i cancel return request                    English           09:30 PM, 25th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:31 PM, 25th Feb                     how i cancel return request                    I accidentaly palace a return requst how i cancel return request           09:31 PM, 25th Feb                     how i cancel return request                    Can i change to another one           09:32 PM, 25th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           09:33 PM, 25th Feb                     how i cancel return request                    Ok           09:33 PM, 25th Feb                     how i cancel return request                    6274493833           09:33 PM, 25th Feb                   Mohammad                   Please allow me to check it for you.            09:35 PM, 25th Feb                   Mohammad                   ok its deleted           09:35 PM, 25th Feb                   Mohammad                   Is there anything else I can help ?           09:35 PM, 25th Feb                     how i cancel return request                    No thanku very much           09:35 PM, 25th Feb                   Mohammad                   welcome           09:36 PM, 25th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:36 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155830